-- 基础信息
base_info = {
	group_id = 133309173
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 173001, gadget_id = 70330409, pos = { x = -2477.506, y = -52.681, z = 5717.825 }, rot = { x = 359.771, y = 79.800, z = 353.699 }, level = 32, area_id = 27 },
	{ config_id = 173003, gadget_id = 70330409, pos = { x = -2505.650, y = -47.577, z = 5721.608 }, rot = { x = 19.766, y = 143.145, z = 349.781 }, level = 32, area_id = 27 },
	{ config_id = 173004, gadget_id = 70330409, pos = { x = -2552.869, y = -22.736, z = 5756.650 }, rot = { x = 347.441, y = 63.552, z = 338.056 }, level = 32, area_id = 27 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 173001, 173003, 173004 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
